/* fonts.css */

@font-face {
    font-family: 'TradeGothicLTStdBold';
    src: url('fonts/tradegothicltstd-bold-webfont.eot');
    src: url('fonts/tradegothicltstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tradegothicltstd-bold-webfont.woff') format('woff'),
         url('fonts/tradegothicltstd-bold-webfont.ttf') format('truetype'),
         url('fonts/tradegothicltstd-bold-webfont.svg#TradeGothicLTStdBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicLTStdRegular';
    src: url('fonts/tradegothicltstd-webfont.eot');
    src: url('fonts/tradegothicltstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tradegothicltstd-webfont.woff') format('woff'),
         url('fonts/tradegothicltstd-webfont.ttf') format('truetype'),
         url('fonts/tradegothicltstd-webfont.svg#TradeGothicLTStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TradeGothicLTStdBdCnNo20';
    src: url('fonts/tradegothicltstd-bdcn20-webfont.eot');
    src: url('fonts/tradegothicltstd-bdcn20-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/tradegothicltstd-bdcn20-webfont.woff') format('woff'),
         url('fonts/tradegothicltstd-bdcn20-webfont.ttf') format('truetype'),
         url('fonts/tradegothicltstd-bdcn20-webfont.svg#TradeGothicLTStdBdCnNo20') format('svg');
    font-weight: normal;
    font-style: normal;

}